![DynamicalSystems.jl logo: The Double Pendulum](https://i.imgur.com/nFQFdB0.gif)

| **Documentation** | Gitter | DocBuild | Citing |
|:--------:|:-----:|:-----:|:----:|
|[![](https://img.shields.io/badge/docs-latest-blue.svg)](https://JuliaDynamics.github.io/DynamicalSystems.jl/dev) | [![Gitter](https://img.shields.io/gitter/room/nwjs/nw.js.svg)](https://gitter.im/JuliaDynamics/Lobby) | [![Build Status](https://travis-ci.org/JuliaDynamics/DynamicalSystems.jl.svg?branch=master)](https://travis-ci.org/JuliaDynamics/DynamicalSystems.jl) | [![DOI](http://joss.theoj.org/papers/10.21105/joss.00598/status.svg)](https://doi.org/10.21105/joss.00598)

**DynamicalSystems.jl** is an award-winning Julia software library for the exploration of chaos and nonlinear dynamics. The current repository holds the documentation and exports *all* relevant packages.

---

### **For installation instructions, full content overview and detailed documentation, [click here](https://juliadynamics.github.io/DynamicalSystems.jl/latest/).**

---

## Packages
* [`DelayEmbeddings`](https://github.com/JuliaDynamics/DelayEmbeddings.jl)
* [`RecurrenceAnalysis`](https://github.com/JuliaDynamics/RecurrenceAnalysis.jl)
* [`DynamicalSystemsBase`](https://github.com/JuliaDynamics/DynamicalSystemsBase.jl)
* [`ChaosTools`](https://github.com/JuliaDynamics/ChaosTools.jl)

## Double pendulum video:
Checkout this *amazing* video by Cormullion, featuring the double pendulum (logo of our library)

[![Double Pendulums Video](http://img.youtube.com/vi/vLDpLxU2fEg/0.jpg)](
https://www.youtube.com/watch?v=vLDpLxU2fEg)
